
Redmine - Patch #6508

Japanese translation update

2010-09-27 14:26 - Takashi Takebayashi

Status: Closed Start date: 2010-09-27

Priority: Normal Due date: 2010-10-07

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.3   

Description

This is updated Japanese translation file (based on r4213).

Associated revisions

Revision 4237 - 2010-10-07 17:19 - Azamat Hackimov

Translation updates

de (#6598)

ja (#6508, #6570)

he (#6569)

ru

pt (#6509)

pt-BR (#6494, #6596)

sv (#6536)

zh-TW (#6525)

History

#1 - 2010-09-27 14:35 - Azamat Hackimov

- Category set to Translations

#2 - 2010-10-07 17:15 - Azamat Hackimov

- Due date set to 2010-10-07

- Status changed from New to Resolved

- Target version set to 1.0.3

Commited in r4237.

#3 - 2010-11-01 01:22 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.3

Files

ja.yml 44.9 KB 2010-09-27 Takashi Takebayashi

ja.yml.patch 504 Bytes 2010-09-27 Takashi Takebayashi
